# pybedtools.featurefuncs.bed2gff

pybedtools.featurefuncs.bed2gff(feature)

  Signature:

  > bed2gff(feature)

  Converts a BED feature (BED3 through BED12) into a GFF format.

  Chrom, start, stop, score, and strand are put directly into the corresponding GFF fields. Other BED fields are put into the GFF attributes field, named according to the UCSC BED format definition.

  If there are more than 12 BED fields, the additional fields will be added to the GFF attributes using the 0-based index (so starting at “12”) as the key.

  GFF fields that do not have a direct mapping to BED format (feature type, source, phase) are set to “.”.

  1 bp is added to the start position to finish the conversion to GFF.